## python-jq 1.2.1

=== debian/changelog ===
python-jq (1.2.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:52:23 +0200

python-jq (1.2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 01 Sep 2021 17:28:45 +0200
