=== debian/control ===
Source: python-jq
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-requests,
               python3-setuptools,
               wget
Standards-Version: 4.6.0
Homepage: https://github.com/mwilliamson/jq.py
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-jq
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python bindings for jq (Python 3)
 This package contains Python bindings for jq, it is a lightweight and flexible
 JSON processor.
 .
 This package installs the library for Python 3.
