=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-jq-$1.tar.gz%" \
   https://github.com/mwilliamson/jq.py/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
