## python-jq 1.7.0+dfsg

=== debian/changelog ===
python-jq (1.7.0+dfsg-2) unstable; urgency=low

  * Source-only upload to allow transition to testing.

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Jul 2024 15:58:01 +0000

python-jq (1.7.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #1076144).

 -- Michael Fladischer <fladi@debian.org>  Tue, 09 Jul 2024 15:34:02 +0000
