## python-jq 1.8.0%2Bdfsg

=== debian/changelog ===
python-jq (1.8.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Update to jq 1.8.0 (closes: #1107782).

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Jun 2025 11:25:08 +0100

python-jq (1.8.0+dfsg-1) unstable; urgency=low

  * New upstream version 1.8.0+dfsg
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Sep 2024 13:42:31 +0000
