## python-jq 1.8.0+dfsg

=== debian/control ===
Source: python-jq
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libjq-dev,
 libonig-dev,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/mwilliamson/jq.py
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jq
Vcs-Git: https://salsa.debian.org/python-team/packages/python-jq.git
Rules-Requires-Root: no

Package: python3-jq
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: lightweight and flexible JSON processor (Python3 version)
 A lightweight and flexible JSON processor that provides Python bindings for jq.
 .
 This package contains the Python 3 version of the library.
