## python-jq 1.10.0+dfsg

=== debian/changelog ===
python-jq (1.10.0+dfsg-1) unstable; urgency=low

  * New upstream version 1.10.0+dfsg
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 Aug 2025 13:36:53 +0000
