=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-all-dev,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mwilliamson/jq.py
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jq
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-jq.git
