=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-jq-$1/,dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://github.com/mwilliamson/jq.py/tags \
/mwilliamson/jq.py/archive/refs/tags/([\d\.]+)\.tar\.gz
