## python-jq 1.11.0

=== debian/changelog ===
python-jq (1.11.0-1) unstable; urgency=low

  * New upstream version 1.11.0
  * Use uscan version 5.
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Switch Testsuite to autopkgtest-pkg-pybuild.

 -- Michael Fladischer <fladi@debian.org>  Fri, 13 Feb 2026 14:22:45 +0000
