=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  python3-all-dev,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/mwilliamson/jq.py
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jq
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-jq.git
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-jq
 Architecture: any
