=== debian/watch ===
Version: 5
Template: GitHub
Owner: mwilliamson
Project: jq.py
